### Function Macro

# GLib STRUCT_MEMBER_P

#### Declaration [src]

    #define G_STRUCT_MEMBER_P (
      struct_p,
      struct_offset
    )

#### Description [src]

Returns an untyped pointer to a given offset of a struct.

This function is not directly available to language bindings.

#### Parameters

`struct_p`

  Type: `-`

  A pointer to a struct.

`struct_offset`

  Type: `-`

  The offset from the start of the struct, in bytes.